Kan jeg bruke en eksportfil fra v3.1.1 eller lavere og importere den i v4 eller høyere?

Nei, da v4.0 er en komplett ny plugin med et optimalisert databaseskjema, (CSV / XLS (X) / ODS) importfiler opprettet med Maps Marker Pro v3.1.1 eller lavere, er ikke kompatible med importen i Maps Marker Pro v4 eller høyere.

0
0
34726
Ranger dette vanlige svaret

Du har ikke lov til å rangere dette innlegget.

en English
X